@media (min-width: 768px) {
   .bannertextdesktop{width: 50%;top: 20%;}
   .calculate .rangepart{width: 85%;margin: 0 auto;}
}

@media (min-width: 768px) and  (max-width: 1200px){
    .proposed_emi, .existing_emi{font-size: 1.6rem;}
    .savings.align-items-center{height: 150px;padding-top: 35px;}
    .calculate .rangepart{width: 100%;}
    .rangepart .col-md-6, .rangepart .col-md-5{display: inline-block; max-width:50%;flex: initial;}
}


@media (max-width: 767px) {
    .bannertext{position: absolute; top: 15%; left: 20px; width: 60%;}
  .bannertext h1{font-size: 1.4rem; color: #ffffff;}
  .bannertext p{font-size: 0.8rem; color: #ffffff;}
    /*.calculate{margin-top: -22%;}*/
    .banner{margin: 0;}
    .h1title{font-size: 1rem;font-weight: 600;margin: 20px 0 ;}
    .breadcrumb{margin: 10px 0;}
}
@media (max-width: 580px) {
    .loancalc{min-height: auto;padding-bottom: 40px;}
    .addbtn{width: 200px;margin: 20px auto 0;}
    .breadcrumb{display: block;margin-bottom: 15px;}
    .breadcrumb li{display: contents;}
    .breadcrumb-item+.breadcrumb-item::before{padding-right: 0.3rem;}
}
@media (max-width: 480px) {
    .banner{position: relative;}
    .navbar .container {
        justify-content: center;
    }
    /* .container{padding: 0;} */
    /* .banner .container{padding: 0;} */
    .banner{margin-top: 0;}
  .bannertext h1{font-size: 1rem;}
  .bannertext p{font-size: 0.8rem;}
  
}

@media (max-width: 380px){
    .savings.align-items-center{height: 150px;padding-top: 35px;}
}

@media (min-width: 480px) and  (max-width: 992px){
  .bannertextdesktop{left: 30px;}
  .bannertextdesktop h1{font-size: 1rem;}
}